.common-btn {
  width: 253px;
  height: 48px;
  line-height: 48px;
  background: linear-gradient(180deg, #FA733A 0%, #FF6015 100%);
  border-radius: 24px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.16);
}
.common-title {
  width: 1200px;
  font-size: 34px;
  color: #333;
  font-weight: 500;
  line-height: 47px;
  text-align: center;
  margin: auto;
}
.common-subtitle {
  width: 1200px;
  text-align: center;
  color: #666;
  font-size: 20px !important;
  line-height: 28px !important;
  margin-top: 14px;
  margin: auto;
}
.highlight {
  color: #FF6015 !important;
}
.banner {
  width: 100%;
  height: 700px !important;
  background: url(../../images/addetails/qianhuituan/banner_bg.png) no-repeat center/cover !important;
  padding-top: 38px;
}
.banner .logo {
  width: 219px;
  height: 40px;
}
.banner .banner-content {
  position: relative;
  padding-top: 100px;
}
.banner .banner-content .title {
  font-size: 44px;
  font-weight: 500;
  color: #fff;
  line-height: 60px;
  margin-bottom: 19px;
}
.banner .banner-content .title span {
  color: #FE631B;
}
.banner .banner-content .subtitle {
  margin-top: 12px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
}
.banner .banner-content .ul {
  display: flex;
  align-items: center;
  margin-top: 13px;
}
.banner .banner-content .ul .li {
  width: 166px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
}
.banner .banner-content .ul .li img {
  width: 20px;
  margin-right: 6px;
}
.banner .banner-content .common-btn {
  margin-top: 126px;
  background: #fff;
  color: #FF6015;
}
.banner .banner-content .tel {
  width: 253px;
  margin-top: 11px;
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}

.banner .banner-content .banner-right {
  width: 858px;
  position: absolute;
  right: 0;
  top: -72px;
}

.getinfo {
  background: #fff;
  padding: 0 !important;
}

.getinfo-content {
  display: flex;
  align-items: center;
  padding: 56px 40px;
}

.getinfo .data-presentation {
  border-right: 1px dashed #999;
  padding-left: 16px;
}

.getinfo .data-presentation .title-box {
  display: flex;
  align-items: center;
}

.getinfo .data-presentation .title-box .title {
  font-weight: 500;
  font-size: 28px;
  line-height: 28px;
  color: #333;
}

.getinfo .data-presentation .title-box .subtitle {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #666;
  margin-left: 60px;
}

.getinfo .data-presentation .data-box {
  margin-top: 30px;
}

.getinfo .data-presentation .data-box .title {
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: #666;
}

.getinfo .data-presentation .data-box .data-ul {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.getinfo .data-presentation .data-box .data-ul .data-li .num {
  width: 170px;
  font-weight: 500;
  font-size: 28px;
  line-height: 32px;
  font-family: DIN;
  color: #004BE1;
}

.getinfo .data-presentation .data-box .data-ul .data-li .text {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #999;
  margin-top: 8px;
}

.getinfo .form {
  padding-left: 61px;
}

.getinfo .form .form-item {
  margin-top: 16px;
  display: flex;
  align-items: center;
}

.getinfo .form .form-item:first-child {
  margin-top: 0px;
}

.getinfo .form .form-item input {
  width: 216px;
  height: 42px;
  box-sizing: border-box;
  padding-left: 24px;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  background: #F4F4F4;
}

.getinfo .form .form-item .btn {
  width: 115px;
  height: 42px;
  background: #004BE1;
  text-align: center;
  line-height: 42px;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  border-radius: 4px;
}

.getinfo .form .form-top {
  font-size: 18px;
  line-height: 25px;
  color: #004BE1;
  margin-bottom: 12px;
}

.getinfo .form .form-bottom {
  width: 223px;
  height: 35px;
  border-radius: 35px;
  line-height: 35px;
  background: rgba(255, 144, 97, 0.29);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  color: #666666;
  margin-top: 10px;
}

.getinfo .form .form-bottom .icon {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.getinfo .form .form-bottom span {
  width: 57px;
  height: 16px;
  border-radius: 8px;
  background: #FF6015;
  text-align: center;
  line-height: 16px;
  font-size: 14px;
  color: #FFFFFF;
  margin: 0 8px;
}

.sec {
  padding: 78px 0;
}

.sec:nth-child(2n) {
  background: #F9FAFF
}

.common-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.common-content .text-box {
  width: 429px;
}

.common-content .text-box .title {
  font-size: 18px;
  font-weight: 500;
  color: #333333;
}

.common-content .text-box .desc {
  font-size: 16px;
  margin-top: 14px;
  color: #666666;
  line-height: 24px;
  margin-bottom: 50px;
}

.common-content .img-box img {
  width: 100%;
}

.sec .sec-content {
  padding-top: 80px;
}

.sec2 .common-content {
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.sec2 .common-content img {
  width: 908px !important;
}

.sec3 {
  background: url(../../images/addetails/qianhuituan/sec3_bg.png) no-repeat center/cover;
}

.sec3 .common-title {
  color: #fff;
}

.sec3 .common-subtitle {
  color: #999;
}

.sec3 .common-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
}

.sec3 .common-content .item {
  display: flex;
  margin-right: 109px;
  margin-top: 70px;
}

.sec3 .common-content .item:nth-child(3n) {
  margin-right: 0;
}

.sec3 .common-content .item:nth-child(-n+3) {
  margin-top: 0;
}

.sec3 .common-content .item img {
  width: 24px;
  margin-right: 14px;
}

.sec3 .common-content .item .title {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}

.sec3 .common-content .item .desc {
  margin-top: 14px;
  font-size: 18px;
  color: #DCD9D9;
}

.sec4 .common-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sec4 .common-content .img-box {
  width: 701px;
}

.sec4 .common-content.wh1200 .img-box {
  width: 659px;
}

.sec4 .common-content .item  {
  display: flex;
  padding-bottom: 42px;
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 41px;
}

.sec4 .common-content .item .img {
  width: 20px;
  margin-right: 10px;
  flex-shrink: 0;
  margin-top: 5px;
}

.sec4 .common-content .item .title {
  font-size: 20px;
  font-weight: 500;
  color: #333;
}

.sec4 .common-content .item .desc {
  font-size: 18px;
  margin-top: 14px;
  color: #999;
  line-height: 30px;
}

.sec5 .sec5-thumbs .swiper-wrapper {
  justify-content: center;
  border-bottom: solid 1px #D8D8D8;
}

.sec5 .sec5-thumbs .swiper-slide {
  width: auto;
  margin-right: 110px;
  cursor: pointer;
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
  padding-bottom: 10px;
  color: #333;
}

.sec5 .sec5-thumbs .swiper-slide:last-child {
  margin-right: 0;
}

.sec5 .sec5-thumbs .swiper-slide.swiper-slide-thumb-active {
  color: #FF6015;
  border-bottom: solid 2px #FF6015;
}

.sec5-gallery {
  margin-top: 39px;
  background: #fff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

.sec5-gallery .swiper-slide-content {
  width: 100%;
  height: 696px;
  display: flex;
}

.sec5-gallery .swiper-slide .left {
  width: 763px;
  padding: 40px 0 0 50px;
  box-sizing: border-box;
}

.sec5-gallery .swiper-slide .left .title {
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
  color: #333;
}

.sec5-gallery .swiper-slide .left .desc {
  font-size: 16px;
  margin-top: 13px;
  color: #666;
  line-height: 22px;
}

.sec5-gallery .swiper-slide .left .case-title {
  margin-top: 50px;
  font-size: 20px;
  font-weight: 500;
  line-height: 27px;
  color: #333;
}

.sec5-gallery .swiper-slide .left .img {
  margin-top: 20px;
}

.sec5-gallery .swiper-slide .left .case-box {
  display: flex;
  align-items: center;
  margin-top: 28px;
}

.sec5-gallery .swiper-slide .left .case {
  width: 130px;
  margin-right: 24px;
}

.sec5-gallery .swiper-slide .right {
  width: 473px;
  flex-shrink: 0;
  background: url(../../images/addetails/qianhuituan/sec5_bg.png) no-repeat center/cover;
  box-sizing: border-box;
  padding-left: 42px;
  padding-top: 41px;
}

.sec5-gallery .swiper-slide .right .title {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  line-height: 27px;
}

.sec5-gallery .swiper-slide .right .item-box1 .item {
  margin-top: 65px;
  display: flex;
}

.sec5-gallery .swiper-slide .right .item-box1 .item .icon {
  width: 68px;
  margin-right: 22px;
  flex-shrink: 0;
}

.sec5-gallery .swiper-slide .right .item-box1 .item .text {
  font-size: 16px;
  line-height: 26px;
  color: #fff;
}

.sec5-gallery .swiper-slide .right .item-box2 {
  padding-top: 10px;
  padding-left: 20px;
}

.sec5-gallery .swiper-slide .right .item-box2 .item {
  width: 344px;
  margin-top: 20px;
  border: 1px solid #FF6015;
  border-radius: 20px;
  box-sizing: border-box;
  padding: 18px 30px;
}

.sec5-gallery .swiper-slide .right .item-box2 .item .p1 {
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  color: #FF6015;
}

.sec5-gallery .swiper-slide .right .item-box2 .item .p2 {
  margin-top: 8px;
  font-size: 16px;
  font-weight: normal;
  line-height: 26px;
  color: #fff;
} 

.sec5-gallery .swiper-slide .right .item-box2 .img {
  margin-top: 30px;
  width: 327px;
}

.sec5 .common-btn {
  margin: 70px auto 0;
}

.sec6 .item {
  height: 273px;
  margin-bottom: 20px;
  display: flex;
  border-radius: 4px;
  overflow: hidden;
}

.sec6 .item .left {
  width: 300px;
  background: url(../../images/addetails/qianhuituan/sec6_bg.png) no-repeat center/cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.sec6 .item .left img {
  width: 64px;
}

.sec6 .item .left .title {
  margin-top: 10px;
  font-size: 24px;
  font-weight: 500;
  color: #F9FAFF;
}

.sec6 .item .left .desc {
  margin-top: 9px;
  font-size: 16px;
  line-height: 18px;
  color: rgba(249, 250, 255, 0.8);
}

.sec6 .common-btn {
  margin: 70px auto 0;
}

.sec6 .right {
  width: 900px;
  background: #F9FAFF;
  box-sizing: border-box;
  border: 1px solid #DBE4F4;
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
  padding-left: 80px;
}

.sec6 .right .right-item {
  display: flex;
  margin-right: 112px;
  margin-top: 30px;
}

.sec6 .right .right-item:nth-child(2n) {
  margin-right: 0;
}

.sec6 .right .right-item:nth-child(-n+2) {
  margin-top: 0;
}

.sec6 .right .right-item .img {
  width: 49px;
  margin-right: 20px;
}

.sec6 .right .right-item .title {
  font-size: 20px;
  font-weight: 500;
  color: #FF6015;
  line-height: 27px;
}

.sec6 .right .right-item .desc {
  font-size: 16px;
  margin-top: 10px;
  color: #666;
  line-height: 22px;
}

.sec8 {
  padding-bottom: 138px;
}

.sec8 .sec-content {
  position: relative;
}

.sec8 .swiper-container {
  background: #fff;
  border: 1px solid rgba(216, 218, 228, 0.8);
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.16);
}

.sec8 .swiper-slide {
  height: 514px;
  box-sizing: border-box;
  padding: 33px 48px 39px 85px;
  display: flex;
  padding-top: 44px;
}

.sec8 .swiper-slide .title {
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  margin-top: 40px;
}

.sec8 .swiper-slide .desc {
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  margin-top: 14px;
  width: 448px;
}

.sec8 .swiper-slide .common-btn {
  margin-top: 50px;
}

.sec8 .swiper-slide .right {
  width: 532px;
  margin-left: 87px;
}

.sec8 .sec8-pagination {
  position: absolute;
  text-align: center;
  bottom: -45px !important;
  left: 50%;
  transform: translate(-50%, 100%);
}

.sec8 .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 5px;
  background: #D8D8D8;
}

.sec8 .swiper-pagination-bullet-active {
  background: #004BE1;
}

.sec9 {
  padding-bottom: 83px;
}

.sec10 {
  padding-bottom: 116px;
}

.sec10 .sec-content {
  position: relative;
}

.sec10 .swiper-container {
  padding: 10px 0;
}

.sec10 .swiper-slide {
  width: 422px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}

.sec10 .swiper-slide .img-box {
  width: 100%;
  height: 424px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px;
  background: linear-gradient(180deg, #F4EAD8 0%, #C8B187 100%);
}

.sec10 .swiper-slide .img-box img {
  max-width: 100%;
  max-height: 100%;
  /* box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16); */
}

.sec10 .swiper-slide .text {
  width: 100%;
  height: 75px;
  text-align: center;
  font-size: 18px;
  color: #374567;
  line-height: 70px;
  padding: 0 30px;
  background: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sec10 .swiper10-button-next {
  background: url(../../images/addetails/fenxiaoshangcheng/right.png?time=2022-06-07) no-repeat;
  opacity: 1 !important;
  right: -50px;
  outline: none;
}

.sec10 .swiper10-button-prev {
  background: url(../../images/addetails/fenxiaoshangcheng/left.png?time=2022-06-07) no-repeat;
  opacity: 1 !important;
  left: -50px;
  outline: none;
}

.swiper10-button-next.swiper-button-disabled, .swiper10-button-prev.swiper-button-disabled {
  opacity: 0 !important;
}

.footer-float {
  width: 100%;
  height: 140px;
  position: sticky;
  bottom: 0;
  background: #004BE1;
  z-index: 10;
}

.footer-float .wh1200 {
  display: flex;
  height: 100%;
  align-items: center;
}

.footer-float .left {
  width: 859px;
  margin-right: 80px;
}

.footer-float .p1 {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  line-height: 140%;
}

.footer-float .p1 span {
  color: #FF8850;
}

.footer-float .p2 {
  font-size: 18px;
  color: #C9E6FF;
  margin-top: 20px;
}

.footer-float .btn {
  width: 168px;
  height: 40px;
  border-radius: 4px;
  background: #FF6015;
  line-height: 40px;
  text-align: center; 
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
}

.footer-float .tel {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-top: 10px;
}

.sidebar-r {
  bottom: 50%;
  transform: translateY(50%);
}

.sidebar-r .goOnline .img_box, .sidebar-r .goOnline .border, .sidebar-r .goOnline img {
  width: 58px !important;
  height: 58px !important;
  margin: auto;
}

.sidebar-r .goOnline {
  padding-top: 5px;
}

.sidebar-r .goOnline {
  width: 68px;
  height: 92px;
  margin-top: 0px;
  background: #fff;
  border-radius: 50px 50px 6px 6px;
}

.sidebar-r .goOnline p {
  color: #3161ef;
  text-align: center;
  margin-top: 5px;
  font-size: 12px;
}

.layer {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 20;
  transform: translate(-50%, -50%);
  width: 520px;
  height: 356px;
  border-radius: 6px;
  background: linear-gradient(180deg, #EAF1FC 0%, #FFFFFF 100%);
  box-shadow: 0px 3px 10px 0px rgba(162, 181, 208, 0.5);
  display: none;
}

.layer .close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.layer .top {
  margin-top: 50px;
  padding: 0 60px;
  display: flex;
  align-items: center;
}

.layer .top .avatar {
  width: 90px;
  height: 90px;
  margin-right: 13px;
  flex-shrink: 0;
  box-shadow: 0px 3px 8px 0px rgba(195, 212, 237, 0.5);
  background: #fff;
  border-radius: 50%;
}

.layer .top .avatar img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 5px;
}

.layer .title {
  font-size: 20px;
  font-weight: 500;
  color: #333;
}

.layer .subtitle {
  font-size: 16px;
  color: #6C6C6C;
  line-height: 22px;
}

.layer .form {
  padding: 17px 60px 0;
}

.layer .form .form-item {
  width: 100%;
  height: 46px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.layer .form .form-item input {
  flex: 1;
  height: 100%;
  font-size: 16px;
  box-sizing: border-box;
  padding-left: 14px;
  border: 1px solid #DCE1EA;
  border-radius: 4px;
  background: #fff;
}

.layer .form .form-item .code-btn {
  width: 103px;
  height: 46px;
  border-radius: 4px;
  background: #DBE4F4;
  flex-shrink: 0;
  margin-left: 10px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  color: #004BE1;
  cursor: pointer;
}

.layer .form .submit {
  width: 100%;
  background: #004BE1;
  height: 46px;
  border-radius: 4px;
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
}

.layer .tel {
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
  line-height: 25px;
  color: #999999;
}

.tel-layer {
  padding-top: 60px;
  text-align: center;
}

.tel-layer .subtitle {
  margin-top: 14px;
}

.tel-layer .form {
  padding-top: 35px;
}

.code-layer .title {
  text-align: center;
  margin-top: 46px;
}

.layer .code {
  width: 174px;
  height: 174px;
  margin: 20px auto;
}